<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://www.theundeadarchive.com/index.php?action=history&amp;feed=atom&amp;title=Template%3ATooltip%2Fstyles.css</id>
	<title>Template:Tooltip/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://www.theundeadarchive.com/index.php?action=history&amp;feed=atom&amp;title=Template%3ATooltip%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://www.theundeadarchive.com/index.php?title=Template:Tooltip/styles.css&amp;action=history"/>
	<updated>2026-06-19T12:41:27Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://www.theundeadarchive.com/index.php?title=Template:Tooltip/styles.css&amp;diff=388&amp;oldid=prev</id>
		<title>TheUnburied: Created page with &quot;.tooltip {   position: relative;   display: inline-block;   border-bottom: 1px dotted black;   cursor: pointer; }  .tooltiptext {   visibility: hidden;   width: 130px;   background-color: black;   color: #fff;   text-align: center;   border-radius: 6px;   padding: 5px 0;   position: absolute;   z-index: 1; }  .tooltip:hover .tooltiptext {   visibility: visible; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://www.theundeadarchive.com/index.php?title=Template:Tooltip/styles.css&amp;diff=388&amp;oldid=prev"/>
		<updated>2026-06-05T00:41:43Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.tooltip {   position: relative;   display: inline-block;   border-bottom: 1px dotted black;   cursor: pointer; }  .tooltiptext {   visibility: hidden;   width: 130px;   background-color: black;   color: #fff;   text-align: center;   border-radius: 6px;   padding: 5px 0;   position: absolute;   z-index: 1; }  .tooltip:hover .tooltiptext {   visibility: visible; }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.tooltip {&lt;br /&gt;
  position: relative;&lt;br /&gt;
  display: inline-block;&lt;br /&gt;
  border-bottom: 1px dotted black;&lt;br /&gt;
  cursor: pointer;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tooltiptext {&lt;br /&gt;
  visibility: hidden;&lt;br /&gt;
  width: 130px;&lt;br /&gt;
  background-color: black;&lt;br /&gt;
  color: #fff;&lt;br /&gt;
  text-align: center;&lt;br /&gt;
  border-radius: 6px;&lt;br /&gt;
  padding: 5px 0;&lt;br /&gt;
  position: absolute;&lt;br /&gt;
  z-index: 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tooltip:hover .tooltiptext {&lt;br /&gt;
  visibility: visible;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>TheUnburied</name></author>
	</entry>
</feed>